<?xml version="1.0" encoding="UTF-8" ?> <!-- -*- nxml -*- vim:set ft=xml sw=2 et:

  Updated 121108 Peter G. <pg_freesw {at} freesw.for.sabi.co.UK>
-->
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>

  <!--
    The ''generic'' font family names:

      http://FontConfig.org/fontconfig-user.html
      http://WWW.W3.org/TR/REC-CSS2/fonts.html#generic-font-families
      http://Java.Sun.com/j2se/1.4.2/docs/guide/intl/font.html

      Fontconfig:	serif, sans-serif, monospace
      CSS:		serif, sans-serif, monospace, cursive, fantasy
      Java:		Serif, SansSerif, Monospaced, Dialog, DialogInput
  -->

  <!--
    The ''standard'' typeface families:
      http://WWW.sabi.co.UK/Notes/linuxFonts.html#fontFamilies

    The standard ''14 fonts'' PostScript typefaces:
      Times, Helvetica, Courier, Symbol, Zapf Dingbats

    The standard ''35 fonts'' PostScript typefaces
    have in addition:
      Avantgarde, Bookman, Helvetica Narrow,
      New Century Schoolbook, Palatino, Zapf Chancery
  -->

  <!--
    The URW freeware Type1 typefaces.
    All of these are extremely similar to the PostScript 14/35 ones.

    Times			Nimbus Romon No9 L
    Helvetica			Nimbus Sans L
    Courier			Nimbus Mono L

    Symbol			Standard Symbols L
    Zapf Dingbats		Dingbats

    Avantgarde			URW Gothic L
    Bookman			URW Booman L
    Helvetica Narrow		n.a.
    New Century Schoolbook	Century Schoolbook L
    Palatino			URW Palladio L
    Zapf Chancery		URW Chancery L
  -->

  <!--
    The Macromedia/StarOffice/Sun freeware typefaces.
    Some of these are very similar to the PostScript 14/35 ones.
    Warning: a few don't parse right with the X renderer.

    Times			Timmons
    Helvetica			Helmet
    Courier			n.a.
    Symbol			StarMath
    Zapf Dingbats		StarBats

    Avantgarde			n.a.
    Bookman			n.a.
    New Century Schoolbook	n.a.
    Palatino			n.a.
    Zapf Chancery		Arioso
  -->

  <!--
    The Agfa Monotype low DPI typefaces, also come with StarOffice >= 6
    and SUSE Professional >= 9.3.
    These are extremely similar to the PostScript 14.

    Times			Thorndale AMT
    Helvetica			Albany AMT
    Courier			Cumberland AMT
    Symbol			n.a.
    Zapf Dingbats		Monotype Sorts

    Avantgarde			n.a. (perhaps Segoe)
    Bookman			n.a.
    New Century Schoolbook	n.a. (perhaps Bell MT)
    Palatino			n.a.
    Zapf Chancery		n.a.
  -->

  <!--
    The Microsoft/Monotype gratisware web typefaces, plus common others.
    Some of these are very similar to the PostScript 14/35 ones.

    Times			Times New Roman
    Helvetica			Arial
    Courier			Courier New
    Symbol			n.a.
    Zapf Dingbats		n.a.

    Avantgarde			Century Gothic
    Bookman			Bookman Old Style
    New Century Schoolbook	Calisto MT
    Palatino			Book Antiqua
    Zapf Chancery		n.a.
  -->

  <!--
    The DejaVu/Bitstream Vera typefaces from the GNOME project.
    These are not quite PostScript 14/35 compatible.

    Times			Vera Serif
    Helvetica			Vera Sans
    Courier			Vera Sans Mono
    Symbol			n.a.
    Zapf Dingbats		n.a.

    Avantgarde			n.a.
    Bookman			n.a.
    New Century Schoolbook	n.a.
    Palatino			n.a.
    Zapf Chancery		n.a.
  -->

  <!--
    The Lucida/Luxi typefaces from Java, Microsoft, X11, and Bigelow&Holmes.
    These are not quite PostScript 14/35 compatible.

    Times			Lucida Bright, Luxi Serif
    Helvetica			Lucida Sans, Lucida, Luxi Sans,
				Lucida Sans Unicode
    Courier			Lucida TypeWriter, Luxi Mono, Lucida Console
    Symbol			n.a.
    Zapf Dingbats		n.a.

    Avantgarde			n.a.
    Bookman			n.a.
    New Century Schoolbook	n.a.
    Palatino			n.a.
    Zapf Chancery		Lucida Handwriting
  -->

  <!--
    The ''standard'' typeface families:
      http://WWW.sabi.co.UK/Notes/linuxFonts.html#fontFamilies

    Apart from the PostScript 14/35 font sets which were the
    standard, we have two sets of ''standard'' Microsoft fonts,
    the MS-Windows Times Roman, Arial and Courier New, and the
    webfonts Georgia, Verdana and Andale Mono.
  -->

  <!--
    The Red Hat Liberation fonts have the same metrics as the
    more popular Microsoft fonts

    Times Roman			Liberation Serif
    Arial			Liberation Sans
    Courier New			Liberation Mono
  -->

  <!--
    The Google Droid fonts are similar to the the
    Microsoft web fonts

    Georgia			Droid Serif
    Verdana			Droid Sans
    Andale Mono			Droid Sans Mono
  -->

  <!-- Documentation: http://FontConfig.org/fontconfig-user.html -->

  <!-- http://ftp.x.org/pub/X11R7.0/doc/html/fonts-conf.5.html

    Alias elements provide a shorthand notation for the set of
    common match operations needed to substitute one font family for
    another. They contain a family element followed by optional default,
    accept and default elements. Fonts matching the family element are
    edited to prepend the list of prefered families before the matching
    family, append the acceptable familys after the matching family and
    append the default families to the end of the family list.
  -->

  <!--
    The first line of 'alias' must be 'family' plus:

      'default'	to prepend the new family.
      'default'	to append the new family.
      'accept'	to append the new family _just after the
		matching family_.

     "Forward" aliases should map from generic family names to
     specific family names, "reverse" aliases should map from
     specific family names to generic ones that may be substituted
     if the specific family name is missing.

     If generic family name, the "forward" aliases should be 'prefer'
     and the first entry should be the font itself, backwards should
     be 'default'.
  -->

  <!-- Forward and backward aliases for 'sans-serif' -->

  <alias binding="weak">
    <family>sans-serif</family>

     <prefer>
      <family>Helvetica</family>
      <family>Liberation Sans</family>
      <family>Nimbus Sans L</family>
      <family>Helmet</family>
      <family>Arial</family>
      <family>Verdana</family>
      <family>DejaVu Sans</family>
      <family>Droid Sans</family>
      <family>Bitstream Vera Sans</family>
      <family>Free Helvetian</family>
      <family>Lucida Sans</family>
      <family>Luxi Sans</family>
      <family>Lucida</family>
      <family>Albany AMT</family>
      <family>Albany</family>
      <family>MgOpen Modata</family>
      <family>FreeSans</family>
    </prefer>
  </alias>

  <alias binding="weak"><family>SansSerif</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Dialog</family>
    <default><family>sans-serif</family></default></alias>

  <alias binding="weak"><family>Helvetica</family> 
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Liberation Sans</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Nimbus Sans L</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Helmet</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Arial</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Verdana</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>DejaVu Sans</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Droid Sans</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Bitstream Vera Sans</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Free Helvetian</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Lucida Sans</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Luxi Sans</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Lucida</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Albany AMT</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>Albany</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>MgOpen Modata</family>
    <default><family>sans-serif</family></default></alias>
  <alias binding="weak"><family>FreeSans</family>
    <default><family>sans-serif</family></default></alias>

  <!-- Forward and backward aliases for 'monospace' -->

  <alias binding="weak">
    <family>monospace</family>

    <prefer>
      <family>Courier</family>
      <family>Liberation Mono</family>
      <family>Nimbus Mono L</family>
      <family>Free Courier</family>
      <family>Courier New</family>
      <family>DejaVu Sans Mono</family>
      <family>Droid Sans Mono</family>
      <family>Bitstream Vera Sans Mono</family>
      <family>Lucida TypeWriter</family>
      <family>Luxi Mono</family>
      <family>Lucida Console</family>
      <family>Andale Mono</family>
      <family>FreeMono</family>
    </prefer>
  </alias>

  <alias binding="weak"><family>Monospaced</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>DialogInput</family>
    <default><family>monospace</family></default></alias>

  <alias binding="weak"><family>Courier</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>Liberation Mono</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>Nimbus Mono L</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>Free Courier</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>Courier New</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>DejaVu Sans Mono</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>Droid Sans Mono</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>Bitstream Vera Sans Mono</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>Lucida TypeWriter</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>Luxi Mono</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>Lucida Console</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>Andale Mono</family>
    <default><family>monospace</family></default></alias>
  <alias binding="weak"><family>FreeMono</family>
    <default><family>monospace</family></default></alias>

  <!-- Forward and backward aliases for 'serif' -->

  <alias binding="weak">
    <family>serif</family>

    <prefer>
      <family>Times</family>
      <family>Liberation Serif</family>
      <family>Nimbus Roman No9 L</family>
      <family>Timmons</family>
      <family>Free Times</family>
      <family>Times New Roman</family>
      <family>Georgia</family>
      <family>DejaVu Serif</family>
      <family>Droid Serif</family>
      <family>Bitstream Vera Serif</family>
      <family>Lucida Bright</family>
      <family>Luxi Serif</family>
      <family>Thorndale AMT</family>
      <family>MgOpen Canonica</family>
      <family>FreeSerif</family>
    </prefer>
  </alias>

  <alias binding="weak"><family>Serif</family>
    <default><family>serif</family></default></alias>

  <alias binding="weak"><family>Times</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Liberation Serif</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Nimbus Roman No9 L</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Timmons</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Free Times</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Times New Roman</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Georgia</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>DejaVu Serif</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Droid Serif</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Bitstream Vera Serif</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>DejaVu Serif</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Bitstream Vera Serif</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Lucida Bright</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Luxi Serif</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>Thorndale AMT</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>MgOpen Canonica</family>
    <default><family>serif</family></default></alias>
  <alias binding="weak"><family>FreeSerif</family>
    <default><family>serif</family></default></alias>

  <!-- Forward and backward aliases for 'picture' -->

  <alias binding="weak">
    <family>picture</family>

    <prefer>
      <family>Symbol</family>
      <family>Standard Symbols L</family>
      <family>StarMath</family>
    </prefer>
  </alias>

  <alias binding="weak"><family>Symbol</family>
    <default><family>picture</family></default></alias>

  <!-- Forward and backward aliases for 'cursive' -->

  <alias binding="weak">
    <family>cursive</family>

    <prefer>
      <family>Zapf Chancery</family>
      <family>URW Chancery L</family>
      <family>Arioso</family>
      <family>Free Chancery</family>
      <family>Lucida Handwriting</family>
    </prefer>
  </alias>

  <alias binding="weak"><family>Zapf Chancery</family>
    <default><family>cursive</family></default></alias>
  <alias binding="weak"><family>URW Chancery L</family>
    <default><family>cursive</family></default></alias>
  <alias binding="weak"><family>Arioso</family>
    <default><family>cursive</family></default></alias>
  <alias binding="weak"><family>Free Chancery</family>
    <default><family>cursive</family></default></alias>
  <alias binding="weak"><family>Lucida Handwriting</family>
    <default><family>cursive</family></default></alias>

  <!-- Forward and backward aliases for 'fantasy' -->

  <alias binding="weak">
    <family>fantasy</family>

    <prefer>
      <family>CopperPlate Gothic Light</family>
      <family>Chevara</family>
      <family>Andy MT</family>
      <family>Comic Sans MS</family>
      <family>OCR A Extended</family>
    </prefer>
  </alias>

  <alias binding="weak"><family>CopperPlate Gothic Light</family>
    <default><family>fantasy</family></default></alias>
  <alias binding="weak"><family>Chevara</family>
    <default><family>fantasy</family></default></alias>
  <alias binding="weak"><family>Andy MT</family>
    <default><family>fantasy</family></default></alias>
  <alias binding="weak"><family>Comic Sans MS</family>
    <default><family>fantasy</family></default></alias>
  <alias binding="weak"><family>OCR A Extended</family>
    <default><family>fantasy</family></default></alias>

  <!-- Forward and backward aliases for 'dingbats' -->

  <alias binding="weak">
    <family>dingbats</family>

    <prefer>
      <family>Zapf Dingbats</family>
      <family>Dingbats</family>
      <family>StarBats</family>
      <family>Monotype Sorts</family>
      <family>Marlett</family>
    </prefer>
  </alias>

  <alias binding="weak"><family>Zapf Dingbats</family>
    <default><family>dingbats</family></default></alias>
  <alias binding="weak"><family>Dingbats</family>
    <default><family>dingbats</family></default></alias>
  <alias binding="weak"><family>StarBats</family>
    <default><family>dingbats</family></default></alias>
  <alias binding="weak"><family>Monotype Sorts</family>
    <default><family>dingbats</family></default></alias>
  <alias binding="weak"><family>Marlett</family>
    <default><family>dingbats</family></default></alias>

  <!-- Forward aliases for 'Avant Garde' -->

  <alias binding="weak">
    <family>Avantgarde</family>

    <prefer>
      <family>Avantgarde</family>
      <family>URW Gothic L</family>
      <family>Century Gothic</family>
      <family>Conga</family><!-- not really... -->
    </prefer>
  </alias>

  <!-- Forward aliases for 'Bookman' -->

  <alias binding="weak">
    <family>Bookman</family>

    <prefer>
      <family>Bookman</family>
      <family>URW Bookman L</family>
      <family>Free Bookman</family>
      <family>Bookman Old Style</family>
    </prefer>
  </alias>

  <!-- Aliases for 'Helvetica Narrow' -->

  <alias binding="weak">
    <family>Helvetica Narrow</family>

    <default>
      <family>Helvetica Narrow</family>
      <family>HelmetCondensed</family>
      <family>Free Helvetian Condensed</family>
      <family>Arial Narrow</family>
      <family>DejaVu Sans Condensed</family>
      <family>sans-serif</family>
    </default>
  </alias>

  <alias binding="weak"><family>Helmet Condensed</family>
    <default><family>Helvetica Narrow</family></default></alias>
  <alias binding="weak"><family>Free Helvetian Condensed</family>
    <default><family>Helvetica Narrow</family></default></alias>
  <alias binding="weak"><family>Arial Narrow</family>
    <default><family>Helvetica Narrow</family></default></alias>
  <alias binding="weak"><family>DejaVu Sans Condensed</family>
    <default><family>Helvetica Narrow</family></default></alias>

  <!-- Forward aliases for 'New Century Schoolbook' -->

  <alias binding="weak">
    <family>New Century Schoolbook</family>

    <prefer>
      <family>New Century Schoolbook</family>
      <family>Century Schoolbook L</family>
      <family>Free Schoolbook</family>
      <family>Calisto MT</family>
    </prefer>
  </alias>

  <!-- Forward aliases for 'Palatino' -->

  <alias binding="weak">
    <family>Palatino</family>

    <prefer>
      <family>Palatino</family>
      <family>URW Palladio L</family>
      <family>Free Paladin</family>
      <family>Palatino Linotype</family>
      <family>Book Antiqua</family>
    </prefer>
  </alias>

  <!--
#					Naming fixes
#					############
  -->

  <alias binding="weak">
    <family>Avant-Garde</family>

    <default><family>Avant Garde</family></default>
  </alias>

  <alias binding="weak">
    <family>Helvetica-Narrow</family>

    <default><family>Helvetica Narrow</family></default>
  </alias>

  <!--
#					Adding names to some families
#					#############################
  -->

  <!-- DejaVu -->

  <alias binding="weak">
    <family>DejaVu Serif</family>

    <default><family>Vera Serif</family></default>
  </alias>

  <match target="font">
    <test name="family"><string>DejaVu Serif</string></test>

    <edit name="foundry" mode="prepend"><string>DejaVu</string></edit>
  </match>

  <alias binding="weak">
    <family>DejaVu Sans</family>

    <default><family>Vera Sans</family></default>
  </alias>

  <match target="font">
    <test name="family"><string>DejaVu Sans</string></test>

    <edit name="foundry" mode="prepend"><string>DejaVu</string></edit>
  </match>

  <alias binding="weak">
    <family>DejaVu Sans Mono</family>

    <default><family>Vera Sans Mono</family></default>
  </alias>

  <match target="font">
    <test name="family"><string>DejaVu Sans Mono</string></test>

    <edit name="foundry" mode="prepend"><string>DejaVu</string></edit>
  </match>

  <!-- Bitstream Vera -->

<!--
  <alias binding="weak">
    <family>Bitstream Vera Serif</family>

    <default><family>Vera Serif</family></default>
  </alias>

  <alias binding="weak">
    <family>Bitstream Vera Sans</family>

    <default><family>Vera Sans</family></default>
  </alias>

  <alias binding="weak">
    <family>Bitstream Vera Sans Mono</family>

    <default><family>Vera Sans Mono</family></default>
  </alias>
-->

  <!-- URW++ -->

  <alias binding="weak">
    <family>Nimbus Roman No9 L</family>

    <default>
      <family>URW Times</family>
      <family>Times</family>
    </default>
  </alias>

  <alias binding="weak">
    <family>Nimbus Sans L</family>

    <default>
      <family>URW Helvetica</family>
      <family>Helvetica</family>
    </default>
  </alias>

  <alias binding="weak">
    <family>Nimbus Mono L</family>

    <default>
      <family>URW Courier</family>
      <family>Courier</family>
    </default>
  </alias>

  <alias binding="weak">
    <family>URW Gothic L</family>

    <default>
      <family>URW Avantgarde</family>
      <family>Avantgarde</family>
    </default>
  </alias>

  <alias binding="weak">
    <family>URW Bookman L</family>

    <default>
      <family>URW Bookman</family>
      <family>Bookman</family>
    </default>
  </alias>

  <alias binding="weak">
    <family>URW Palladio L</family>

    <default>
      <family>URW Palatino</family>
      <family>Palatino</family>
    </default>
  </alias>

  <alias binding="weak">
    <family>URW Chancery L</family>

    <default>
      <family>URW Chancery</family>
      <family>Zapf Chancery</family>
    </default>
  </alias>

  <alias binding="weak">
    <family>Century Schoolbook L</family>

    <default>
      <family>URW Century Schoolbook</family>
      <family>New Century Schoolbook</family>
    </default>
  </alias>

  <alias binding="weak">
    <family>Standard Symbols L</family>

    <default>
      <family>URW Symbol</family>
      <family>Symbol</family>
    </default>
  </alias>

  <alias binding="weak">
    <family>Dingbats</family>

    <default>
      <family>URW Dingbats</family>
      <family>Zapf Dingbats</family>
    </default>
  </alias>

  <!-- Droid is drop in compatible for 3 standard MS web fonts -->

  <alias binding="weak">
    <family>Droid serif</family>

    <default><family>Georgia</family></default>
  </alias>

  <alias binding="weak">
    <family>Droid Sans</family>

    <default><family>Verdana</family></default>
  </alias>

  <alias binding="weak">
    <family>Droid Sans Mono</family>

    <default><family>Andale Mono</family></default>
  </alias>

  <!-- Liberation is drop in compatible for 3 standard MS-Windows fonts -->

  <alias binding="weak">
    <family>Liberation Serif</family>

    <default><family>Times New Roman</family></default>
  </alias>

  <alias binding="weak">
    <family>Liberation Sans</family>

    <default><family>Arial</family></default>
  </alias>

  <alias binding="weak">
    <family>Liberation Mono</family>

    <default><family>Courier New</family></default>
  </alias>

  <!-- AMT is drop in compatible for 3 standard MS-Windows fonts -->

  <alias binding="weak">
    <family>Thorndale AMT</family>

    <default><family>Times New Roman</family></default>
  </alias>

  <alias binding="weak">
    <family>Albany AMT</family>

    <default><family>Arial</family></default>
  </alias>

  <alias binding="weak">
    <family>Cumberland AMT</family>

    <default><family>Courier New</family></default>
  </alias>

</fontconfig>
